WordPress.org

Ready to get started?Download WordPress

Forums

Post Ratings
Does not work with jQuery from googleapis? (3 posts)

  1. t4tsu
    Member
    Posted 1 year ago #

    Hi :)

    I can't vote if i use the jquery.min.js (1.7.2) from googleapis.com. When i use the same Version (1.7.2) that is includes with the wordpress-instalation it works perfectly, but i want to load jQuery only via googleapis.com. Is there a solution for this problem?

    http://wordpress.org/extend/plugins/post-ratings/

  2. t4tsu
    Member
    Posted 1 year ago #

    Update:

    Found the problem... the function:

    add_action( 'wp_enqueue_scripts', 'my_enque_func' );
    function my_enque_func()
    {
    wp_deregister_script('jquery');
    }

    also removes the post-ratings.js :/

  3. okay456okay
    Member
    Posted 1 year ago #

    The how to solve it ?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic